<p><b>Usuário:</b> {$usuario}</p>
<p><b>E-mail: </b> {$email}</p>
<br/>
<a href="{$autologin_link}" class="btn btn-primary btn-lg">Logar no Painel</a> <a href="{$alterar_senha}" class="btn btn-primary btn-lg">Alterar Senha</a>